Hudson CLI Commands Vulnerability

Critical Security Fix for Hudson 1.371

The Hudson team released version 1.371, which addresses a critical vulnerability in Hudson versions prior to 1.371.

This critical vulnerability could allow a hacker to use CLI commands to perform various administrative operations. The Hudson team advise that all Hudson instances are upgraded.

Jessica Thornsby

What do you think?

JAX Magazine - 2014 - 03 Exclucively for iPad users JAX Magazine on Android

Comments

Latest opinions